"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Uploader$1 = require("./Uploader.js");
const withInstall = require("../utils/with-install.js");
const Uploader = withInstall.withInstall(Uploader$1.default);
exports.uploaderProps = Uploader$1.uploaderProps;
exports.Uploader = Uploader;
